::-webkit-scrollbar {
    width: 5px;
    background: #ccc;
}
/* Optional: show position indicator in red */
::-webkit-scrollbar-thumb {
    background: rgb(38 74 28 / 98%);
}
.navigation {
    display: inline-flex;
    align-items: center;
}
.Site-interface {
    position: fixed;
    right: -100%;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    transition: 0.7s;
    background-color: rgb(38 74 28 / 98%);
}
.has-offcanvas .Site-interface {
    right: 0%;
}
.hamburger-toggle {
  position: relative;
  z-index: 3;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30px;
  -webkit-appearance: none;
 -moz-appearance: none;
  appearance: none;
  border: 0;
  background-color: transparent;
  cursor: pointer;
  outline: none;
  margin-left: 60px;
}

.hamburger-menu {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: space-between;
    width: 30px;
    height: 24px;
}

.line {
    display: block;
    width: 100%;
    height: 4px;
    background-color: #707070;
    transition: .5s;
    border-radius: 13px;
}
/*
.line--middle {
  width: 80%;
} */

/* .line--bottom {
  width: 60%;
} */

.hamburger-toggle__circle {
  width: 60px;
  height: 60px;
  fill: #ed1c23;
  pointer-events: none;
  transform: scale(1) translateZ(1%, 1%, 0);
  transform-origin: center;
  transition: transform 0.5s;
}

.has-offcanvas .hamburger-toggle__circle {
  transform: scale(75) translate3d(1%, 1%, 0);
  fill: #100028;
}

.offcanvas {
    position: fixed;
    top: -158%;
    left: 0;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    min-height: 100vh;
    pointer-events: none;
    opacity: 0;
    transition: 1s;
    background: #bc956b;
}

.has-offcanvas .offcanvas {
    pointer-events: auto;
    opacity: 1;
    transform: none;
    right: 0;
    top: 0;
}

.offcanvas-nav__list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.offcanvas-nav__item {
  font-size: 32px;
  text-align: center;
  text-transform: uppercase;
}

.offcanvas-nav__item + .offcanvas-nav__item {
  margin-top: 15px;
}

.offcanvas-nav__link {
  color: #fff;
  text-decoration: none;
}

.toggle-circle {
    animation: auto;
    right: 15px;
    top: 13px;
    z-index: -1;
    width: auto;
    height: 90px;
    padding: 15px 0;
    position: absolute;
}

.toggle-circle .row {
  text-align: end;
}

body.has-offcanvas .line--bottom {
    opacity: 0;
}

body.has-offcanvas .line--middle {
    width: 100%;
    transform: rotate(45deg);
    margin: -11px 0 0;
}

body.has-offcanvas {
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
}

body.has-offcanvas .xcrollera {
    z-index: -1;
}

body.has-offcanvas #myHeader {
    z-index: 11 !important;
}

body.has-offcanvas .line--top {
    width: 100%;
    transform: rotate(-45deg);
    margin: 7px 0 0;
}
.full-nav-section {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    padding: 100px 20px;
    overflow-y: auto;
}

.full-navigation-group {
    width: 33.33%;
}
.full-navigation-group p, .full-navigation-group span {
    color: #ffffff;
    font-size: 22px;
    text-transform: uppercase;
    display: block;
    margin-bottom: 25px;
    font-weight: bold;
}
.full-navigation-group ul {
    list-style-type: none;
    padding: 0;
}
.full-nav-main ul li {
    margin-bottom: 25px;
    padding: 0;
    position: relative;
}
.full-nav-main ul li::before {
    display: none;
}
.full-nav-main ul li a {
    color: #fff;
    font-size: 20px;
    padding: 0 0;
    display: inline-block;
    z-index: 1;
    position: relative;
    color: #fff;
}
.full-nav-main ul li .nav-icon {
    width: 43px;
    position: absolute;
    left: -55px;
    transition: .3s;
    opacity: 0;
    visibility: hidden;
    transform: rotate(15deg)scale(0);
    top: 6px;
}

.full-nav-main ul li a:hover {
    color: #fff;
    transform: scale(1)translateY(0px)translateX(5px);
}

.full-nav-main ul li:hover .nav-icon {
    opacity: 1;
    visibility: visible;
    transform: rotate(0deg)scale(1);
    z-index: -2;
}


.full-sub-nav-main ul li {
    margin-bottom: 12px;
    padding-left: 0;
    color: #fff;
}

.full-sub-nav-main ul li::before {
    display: none;
}
.full-sub-nav-main li a:not([href]):not([tabindex]),
.full-sub-nav-main li a,
.full-sub-nav-main p a,
.full-sub-nav-main ul li a {
    padding: 5px 0;
    display: inline-block;
    color: #fff;
    line-height: 1;
    line-height: 26px;
    position: relative;
    cursor: pointer;
}
.full-sub-nav-main li a:not([href]):not([tabindex]):hover,
.full-sub-nav-main li a:hover,
.full-sub-nav-main p a:hover,
.full-sub-nav-main ul li a:hover {
    color: #fff;
}

.full-navigation-group:nth-child(2) {
    padding-right: 10px;
}
.full-navigation-group:nth-child(3) {
    padding-left: 165px;
}
/**/
.pay-development-services ul li h6 {
    padding-top: 20px;
    font-size: 18px;
    margin-bottom: 0;
}
.pay-development-services ul li {
    display: inline-block;
    padding: 20px 45px;
    margin-bottom: 0;
}
.pay-development-services ul li img {
    display: inline-block;
    margin: 0;
    padding: 0;
    max-width: 100%;
    max-height: 100%;
}
.pay-development-services ul li:before {
    display: none;
}
.Site-interface .full-nav-main .sub-menu {
    display: none;
}
body.has-offcanvas {
    margin-top: 0;
}
body.has-offcanvas .line {
    background-color: #ffffff;
}
